.bw_blogwidget {
	overflow: auto;
}

/* WIDGET PREVIEW */

#widget_preview .blogwidget_teaser, 
#widget_preview .blogwidget_text,
#widget_preview .blogwidget_article,
#widget_preview .blogwidget_image {
	min-width: 400px;
	display: block;
}

/* HEADING */

h1.bw_heading , h2.bw_heading, h3.bw_heading {
	font-weight: bold !important;
	border: none !important;
	text-decoration: none !important;
	padding: 0 !important;
	color: inherit !important;
}
h1.bw_heading {
	font-size: 2em !important;
	margin: 0.67em 0 !important;
}
h2.bw_heading {
	font-size: 1.5em !important;
	margin: 0.75em 0 !important;
}
h3.bw_heading {
	font-size: 1.17em !important;
	margin: 0.83em 0 !important;
}

/* HYPHEN */

hr.bw_hyphen, .bw_contentarea_hyphen {
	border-color: inherit;
	border-width: 1px 0 0 0;
	border-style: outset;	
}

/* HEADER */

.bw_blogentry_header {
    padding: 0 0 10px 0;
    clear: both;
    overflow: auto;
	line-height: 48px;
	position: relative;
}

/* TITLE */

.bw_blogentry_title {
	float: left;
    font-size: 1.55em !important;
    font-weight: bold;
    font-family: inherit;
    line-height: 30px !important;
    max-width: 70%;
	word-wrap: break-word;
	margin-top: 10px;
}
#bw_blogentry_title {
	width: 450px;
}
#bw_mainpanel_page input.bw_blogentry_title,
#bw_blogentry_title {
	padding: 0px !important;
	line-height: 50px !important;
	margin-top: 0px;
	font-weight: bold !important;
}
input.bw_blogentry_title.nofocus {
	background: none !important;
	color: inherit;
	border: 1px dashed transparent;
}
input.bw_blogentry_title.nofocus:hover {
    border: 1px dashed black !important;
}

/* DATE */

.bw_blogentry_date {
    float: right;
    font-size: 1em;
    text-align: right;
    font-family: inherit;
    line-height: 50px !important;
}
input.bw_blogentry_date {
	position: absolute;
	right: 0;
	width: 20ex;
	padding: 0px !important;
	font-weight: inherit;
}
input.bw_blogentry_date.nofocus {
	background: none !important;
	color: inherit;
	border: 1px dashed transparent;
}
input.bw_blogentry_date.nofocus:hover {
    border: 1px dashed black !important;
}

/* DEFAULT COLOR */

.bw_customstyle_bar_color .bw_blogentry_day, .bw_customstyle_bar_color .bw_blogentry_month {
	color: inherit;
}
.bw_customstyle_bar_color {
	color: #555;
}
.blogwidget_image .bw_customstyle_bar_background_color {
	background-color: #ddd;
}

/* ICON */

.bw_blogentry_icon {
	float: left;
	background: no-repeat left top #ddd;
	background-image: url("http://www.beepworld.de/wl/tplsets/1/images/misc/blogwidget_image_small.png") !important;
	width: 50px;
	height: 50px;
	margin-right: 13px;
	text-algin: center;
	font-family: trebuchet ms, arial;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}
#bw_mainpanel .bw_blogentry_icon {
	cursor: pointer;
}
.blogwidget_article .bw_blogentry_day, 
.blogwidget_article .bw_blogentry_month {
	text-align: center !important;
	font-weight: normal !important;
}
.bw_blogentry_day {
	font-size: 26px !important;
	height: 20px !important;
	line-height: 20px !important;
	margin-top: 7px !important;
	text-align: center !important;
	text-decoration: none !important;
	font-weight: normal !important;
}
.bw_blogentry_month {
	line-height: 10px;
	margin-top: 6px;
	text-align: center !important;
	font-size: 18px !important;
	text-decoration: none !important;
	font-weight: normal !important;	
}

/* PAGER */

.bw_blogentry_pager {
	clear: both;
	margin: 10px 0;
	overflow: auto;
	border-top: 1px outset;
	border-color: inherit;
	padding: 5px 0;
}
#bw_blogentry_prev, #bw_blogentry_next {
	margin-top: 0px;
	width: 48%;
}
#bw_blogentry_prev a, #bw_blogentry_next a {
	font-weight: normal;
	font-size: 1.2em;
}
#bw_blogentry_prev {
	float: left;
	text-align: left;
}
#bw_blogentry_next {
	float: right;
	text-align: right;
}
#bw_blogentry_prev label, #bw_blogentry_next label {
	display: block;
	font-weight: normal;
	font-size: 0.9em;
	text-transform: uppercase;
	line-height: 155%;
}

/* BLOGWIDGET TEASER */

.blogwidget_teaser ul.bw_blogwidget {
	list-style: none !important;
	margin: 0 !important;
	padding: 0 !important;
}
.blogwidget_teaser ul.bw_blogwidget li {
	padding: 0 !important;
	margin: 2px 0 8px !important;
	border: none !important;
}
.blogwidget_teaser .bw_blogwidget_title, 
.blogwidget_teaser .bw_blogwidget_date, 
.blogwidget_teaser .bw_blogwidget_icon {
	line-height: 1em !important;
}
.blogwidget_teaser a.bw_blogwidget_title {
	margin-right: 3px !important;
	padding: 0px !important;
	font-size: 1em !important;
}
.blogwidget_teaser .bw_blogwidget_date {
	font-size: 0.9em !important;
	padding-top: 3px !important;
	white-space: nowrap;
}
.blogwidget_teaser .bw_blogwidget_icon {
	font-size: 0.8em !important;
	margin-right: 2px !important;
	margin-top: -2px;
	opacity: 0.8 !important;
}
.blogwidget_teaser .bw_blogwidget_text {
	/*line-height: 150% !important;*/
	display: none;
	margin-top: 5px !important;
	margin-bottom: 5px !important;
}
.blogwidget_teaser li a {
	display: inline !important;
	padding: 0 !important;
}

/* BLOGWIDGET TEXT */

.blogwidget_text ul.bw_blogwidget {
	list-style: none !important;
	margin: 0 !important;
	padding: 0 !important;
}
.blogwidget_text ul.bw_blogwidget li {
	padding: 0 !important;
	margin: 2px 0 14px !important;
	border: none !important;
}
.blogwidget_text .bw_blogwidget_title, 
.blogwidget_text .bw_blogwidget_date, 
.blogwidget_text .bw_blogwidget_icon {
	line-height: 1em !important;
}
.blogwidget_text a.bw_blogwidget_title {
	margin-right: 3px !important;
	padding: 0px !important;
	font-size: 1em !important;
}
.blogwidget_text .bw_blogwidget_date {
	font-size: 0.9em !important;
	padding-top: 3px !important;
	white-space: nowrap;
}
.blogwidget_text .bw_blogwidget_icon {
	font-size: 0.8em !important;
	margin-right: 2px !important;
	margin-top: -2px;
	opacity: 0.8 !important;
}
.blogwidget_text .bw_blogwidget_text {
	/*line-height: 150% !important;*/
	display: none;
	margin-top: 5px !important;
	margin-bottom: 5px !important;
}
.blogwidget_text li a {
	display: inline !important;
	padding: 0 !important;
}

/* BLOGWIDGET ARTICLE */

.blogwidget_article {
	width: auto;
}
.blogwidget_article .bw_blogentry_title {
	color: inherit;
}
.blogwidget_article .bw_blogwidget_text {
	margin-bottom: 30px;
}

/* BLOGWIDGET IMAGE */

.blogwidget_image .bw_blogentry_date {
	float: none;
	margin: 0;
	font-size: 0.8em;
	text-align: left;
	line-height: 166%;
	margin-top: 10px;
}
.blogwidget_image .bw_blogentry_title {
	margin-top: 0px;
	font-size: 1.55em;
	line-height: 134%;
	color: inherit;
}
.blogwidget_image .bw_blogwidget_text {
	margin-bottom: 30px;
	font-size: 0.8em;
	/*line-height: 190%;*/
}
.blogwidget_image .bw_blogentry_icon {
	position: absolute;
	top: 5px;
	left: 0;
	width: 110px;
	text-align: center;
	background: none !important;
	display: block;
	box-shadow: none;
}
.blogwidget_image .bw_blogentry_image.bw_blogentry_image_found {
	background: none !important;
}
.blogwidget_image .bw_blogentry_image.bw_blogentry_image_found .bw_blogentry_icon {
	display: none !important;
	background-color: none !important;
}
.blogwidget_image .bw_blogentry_image.bw_blogentry_image_found img {
	width: auto;
	height: auto;
}
.blogwidget_image .bw_blogentry_day {
	font-weight: normal !important;
	font-size: 48px !important;
	text-shadow: 0 1px 0px #777 !important;
	height: auto !important;
	margin-top: 10px !important;
}
.blogwidget_image .bw_blogentry_month {
	font-size: 30px !important;
	margin-top: 20px !important;
	text-shadow: 0 1px 0px #888 !important;
	height: auto !important;
}
.blogwidget_image .bw_blogentry_image {
	float: left;
	display: block;
	margin: 0 15px 10px 0;
	position: relative;
	border: 0px !important;
	text-decoration: none !important;
}
.blogwidget_image .bw_blogentry_image img {
	max-width: 200px;
	max-height: 150px;
	border: 0px !important;
}
.blogwidget_image .bw_blogentry_image,
.blogwidget_image .bw_blogentry_image img {
	width: 110px;
	height: 80px;
}
.blogwidget_image .bw_blogentry_image.bw_blogentry_image_found {
	width: auto;
	height: auto;
}
.blogwidget_image .bw_blogentry_image.bw_blogentry_image_found img {
	width: 100%;
	height: 100%;
} 
	
@media screen and (max-width: 480px) {
	.bw_blogwidget_text {
		font-size: 12px !important;
		line-height: 17px !important;
	}
	.bw_blogwidget_feed {
		font-size: 12px !important;
	}
	.blogwidget_image .bw_blogentry_title {
		font-size: 15px !important;
		line-height: 18px !important;
	}
	.blogwidget_image .bw_blogentry_image img {
		max-width: 120px !important;
		max-height: 100px !important;
	}
}

/* BLOGWIDGET PLACEHOLDER */

.blogwidget_placeholder {
	border: 1px solid #ccc;
	padding: 1px;
}

/* FEED */

.bw_blogwidget_feed {
	display: block;
	clear: both;
	overflow: auto;
}
.bw_blogwidget_feed a {
	padding: 0 0 0 20px !important;
	background: url('http://www.beepworld.de/wl/tplsets/1/images/misc/feed_16.png') no-repeat left center;
	margin-left: 2px;
	float: right;
}

/* NO ENTRIES */

.bw_blogwidget_null {
	margin: 0 0 8px 0;
	font-size: 14px;
	line-height: 20px;
}

/* MORE BUTTON */

.bw_blogwidget_more {
	display: none;
	/*display:block;*/
	
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	line-height: 30px;
	vertical-align: middle;
	padding: 0 0 2px 0;
	text-decoration: none !important;
	color: #333 !important;
	min-width: 70px;
	width: 100%;
	max-width: 250px;
	margin: 0 auto 10px;
	background: #F5F5F5;
    border: 1px solid #DCDCDC; 
    border-radius: 3px;
    cursor: pointer;
}

.bw_blogwidget_more:hover {
	background: #f8f8f8;
	border: 1px solid #c6c6c6;
	background-image: -moz-linear-gradient(center top , #F5F5F5, #F1F1F1);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}

/* BLOGENTRY STATUS */

.bw_blogentry_status {
	margin-left: 0px !important;
	display: block !important;
	float: left;
	clear: both;
	padding: 4px 8px !important;
	font-size: 12px !important;
	line-height: 15px !important;
	width: auto !important;
}
.bw_blogentry_status a {
	color: #cc0066 !important;
	text-decoration: underline;
}
.bw_blogentry_status a:hover {
	text-decoration: none;	
}